=== debian/changelog ===
python-tempestconf (2.5.0-4) unstable; urgency=medium

  * Add use-yaml.safe_load.patch (Closes: #1022078).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 11:34:49 +0100

python-tempestconf (2.5.0-3) unstable; urgency=medium

  * Removed --with python2.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Jan 2022 09:09:18 +0100

python-tempestconf (2.5.0-2) unstable; urgency=medium

  * Fix wrong d/copyright.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Jan 2022 09:43:19 +0100

python-tempestconf (2.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1003441).

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Feb 2019 23:56:51 +0100
