=== debian/control ===
Source: python-tempestconf
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 1.8),
 python3-setuptools,
Build-Depends-Indep:
 python3-mock,
 python3-openstacksdk,
 python3-os-client-config (>= 1.26.0),
 python3-oslo.config (>= 3.23.0),
 python3-oslotest,
 python3-requests,
 python3-six,
 python3-stestr,
 python3-subunit,
 python3-tempest,
 python3-testscenarios,
 python3-testtools,
 python3-yaml,
 tempest,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-tempestconf
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-tempestconf.git
Homepage: https://github.com/openstack/python-tempestconf

Package: python3-tempestconf
Architecture: all
Depends:
 python3-openstacksdk,
 python3-os-client-config (>= 1.26.0),
 python3-oslo.config (>= 3.23.0),
 python3-pbr (>= 1.8),
 python3-requests,
 python3-six,
 python3-tempest,
 python3-yaml,
 tempest,
 ${misc:Depends},
 ${python3:Depends},
Description: automatic tempest configuration
 python-tempestconf will automatically generate the tempest configuration based
 on your cloud.
 .
 This package contains the Python 3.x module.
