## python-tempestconf 3.5.1

=== requirements.txt ===
--- 
+++ 
@@ -8,4 +8,5 @@
 requests>=2.10.0,!=2.12.2 # Apache-2.0
 openstacksdk>=0.11.3 # Apache-2.0
 oslo.config>=3.23.0 # Apache-2.0
+tenacity>=5.1.1
 PyYAML>=3.12 # MIT
