=== debian/changelog ===
python-tempestconf (3.5.1-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * Fixed upstream URL in d/rules, d/control and d/copyright.

  [ Guillaume Boutry ]
  * New upstream release.
  * Now packaging 3.5.1 (epoxy).
  * Added myself in copyright and uploaders.
  * d/control: Align (Build-)Depends with upstream.
  * d/patches/*: Drop patches, applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 09:58:03 +0100

python-tempestconf (2.5.0-7) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090624).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:25:02 +0100

python-tempestconf (2.5.0-6) unstable; urgency=medium

  * Add use-ConfigParser-not-SafeConfigParser.patch. (Closes: #1058190)

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2023 09:07:49 +0100

python-tempestconf (2.5.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1047969).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 15:32:31 +0200
