=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Guillaume Boutry <boutryguillaume1@gmail.com>,
 Build-Depends:
  debhelper (>= 11),
  dh-python,
@@ -12,16 +13,15 @@
  python3-pbr (>= 1.8),
  python3-setuptools,
 Build-Depends-Indep:
- python3-mock,
  python3-openstacksdk,
  python3-os-client-config (>= 1.26.0),
  python3-oslo.config (>= 3.23.0),
  python3-oslotest,
  python3-requests,
- python3-six,
  python3-stestr,
  python3-subunit,
  python3-tempest,
+ python3-tenacity,
  python3-testscenarios,
  python3-testtools,
  python3-yaml,
@@ -29,7 +29,7 @@
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-tempestconf
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-tempestconf.git
-Homepage: https://github.com/openstack/python-tempestconf
+Homepage: https://opendev.org/openinfra/python-tempestconf
 
 Package: python3-tempestconf
 Architecture: all
@@ -39,7 +39,6 @@
  python3-oslo.config (>= 3.23.0),
  python3-pbr (>= 1.8),
  python3-requests,
- python3-six,
  python3-tempest,
  python3-yaml,
  tempest,
