=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://opendev.org/openinfra/python-tempestconf
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info tempest.log
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_build:
	echo "Nothing here..."

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 '--test-path ./config_tempest/tests'
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
